{
  "id": 5495839,
  "name": "George G. Williams et al., appellees, v. A. C. Grant et al., appellants",
  "name_abbreviation": "Williams v. Grant",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,457",
  "first_page": "600",
  "last_page": "600",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 502,
    "ocr_confidence": 0.506,
    "sha256": "b11957fbb2d13a4155cc2174201ce968ce0a7f89e99e1c39452794e24a0c07cc",
    "simhash": "1:9042788d50b63ef8",
    "word_count": 79
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George G. Williams et al., appellees, v. A. C. Grant et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Bathje, Wesemann, Hinckley & Barnard, for appellants. Joseph G. Sheldon, for appellees."
    ],
    "corrections": "",
    "head_matter": "George G. Williams et al., appellees, v. A. C. Grant et al., appellants.\nGen. No. 28,457.\nAction ex contractu. Judgment for claimants. Appeal from the Municipal Court of Chicago; the Hon. Charles A. Williams, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nBathje, Wesemann, Hinckley & Barnard, for appellants. Joseph G. Sheldon, for appellees."
  },
  "file_name": "0600-03",
  "first_page_order": 654,
  "last_page_order": 654
}
